#muginaviroot .muginavi,
.muginavi-nn .muginavi{
	font-size:10pt;
	line-height: 200%;
	font-weight: bold;
	font-family: "Arial";
	text-align: center;
	background-image: url("_borders/btnback2.gif");
	background-repeat: repeat-x;
	background-position: center;
	width: 140px;

}	


.muginavisub .muginavi a,
div.muginavi .muginavi a{
	color:#FFFFFF;
	font-size: 10pt;
	line-height: 120%;

}
.muginavisub .muginavi,
div.muginavi .muginavi{
	font-size:10pt;
	line-height: 120%;

}

div.muginavi{
layerbackground-color:#ffffff;
}
.muginavisub{
background-color:#3399CC;
}


.muginavi a{
	color:#FFFFFF;
	text-decoration:none;
}

